@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

h5 {
    color: white;
    font-family: 'Open Sans';
    letter-spacing: 1px;
}

.page{
    background-color: #222222;
    min-height: 100vh;
}
